{
    "id": "The_Dis",
    "volume": 0.75,
    "name": "Dissolution",
    "fade_duration": 1,
    "events": {
        "setup": {,
            "file": "setup.ogg",

            "volume": 1,
            "fade_in": 0,
            "fade_out": 4
        },
        "control" : {
            "start_file": "alt_control_intro.ogg",
            "file": "control_loop.ogg",
			
			"alt_start": "alt_alt_control_intro.ogg",
			"alt_chance": 0.5,

            "volume": 0.95,
            "fade_in": 1,
            "fade_out": 1
        },
        "buildup": {
            "start_file": "alt_anticipation_intro.ogg",
            "file": "anticipation_loop.ogg",
			
            "volume": 1,
            "fade_in": 0,
            "fade_out": 1
        },
        "assault": {
            "start_file": "assault_intro.ogg",
            "file": "assault_loop.ogg",
			
			"alt_start": "alt_assault_intro.ogg",
			"alt_chance": 0.5,

            "volume": 1,
            "fade_in": 1,
            "fade_out": 4
        }
    }
}
